View Single Post
  #1  
Old 31st May 2010, 01:38
lele710 lele710 is offline
Junior Member
 
Join Date: Jun 2007
Posts: 3
Thanks: 0
Thanked 0 Times in 0 Posts
Default clamd.amavisd don't start

Hello.

I have installed clamav and amavis by this guide:
http://www.howtoforge.com/virtual-us...mail-fedora-10 but when i try to start clamd.amavisd there is this error:

Code:
Starting clamd.amavisd: LibClamAV Warning: ***********************************************************
LibClamAV Warning: ***  This version of the ClamAV engine is outdated.     ***
LibClamAV Warning: *** DON'T PANIC! Read http://www.clamav.net/support/faq ***
LibClamAV Warning: ***********************************************************
/bin/bash: line 1: 16006 Segmentation fault      clamd.amavisd -c /etc/clamd.d/amavisd.conf
How can i fix?

Thanks
Reply With Quote
Sponsored Links